@layer pages {

  .submit_row,
  .signup_form_style .form_group:not(:has(.notification)) {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }

  .signup_form_style .notification {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

}


@layer pages {
  @media(max-width: 992px) {

    .submit_row,
    .signup_form_style .form_group:not(:has(.notification)) {
      width: 100%;
     
    }

    .signup_form_style .notification {
      width: 100%;

    }
  }
}